CFRuntimeClass Struct Reference
Runtime Utilities

## Data Fields

CFIndex | version
const char * | className
void(* | init )(CFTypeRef cf)
CFTypeRef(* | copy )(CFAllocatorRef allocator, CFTypeRef cf)
void(* | finalize )(CFTypeRef cf)
Boolean(* | equal )(CFTypeRef cf1, CFTypeRef cf2)
CFHashCode(* | hash )(CFTypeRef cf)
CFStringRef(* | copyFormattingDesc )(CFTypeRef cf, CFDictionaryRef formatOptions)
CFStringRef(* | copyDebugDesc )(CFTypeRef cf)
void(* | reclaim )(CFTypeRef cf)
UInt32(* | refcount )(intptr_t op, CFTypeRef cf)

The documentation for this struct was generated from the following file:

- Headers/CoreFoundation/CFRuntime.h